<template>
  <svg class="scale-150" xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink"
       width="1000" height="1000" viewBox="0 0 1000 1000">
    <g transform="matrix(0.7,0,0,0.7,149.57575757575756,282.1265587044535)">
      <svg viewBox="0 0 396 247" data-background-color="none" preserveAspectRatio="xMidYMid meet" height="623"
           width="1000" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
        <defs></defs>
        <g id="tight-bounds" transform="matrix(1,0,0,1,0.2400000000000091,-0.09999999999999432)">
          <svg viewBox="0 0 395.52 247.2" height="247.2" width="395.52">
            <g>
              <svg></svg>
            </g>
            <g>
              <svg viewBox="0 0 395.52 247.2" height="247.2" width="395.52">
                <g transform="matrix(1,0,0,1,75.54432000000001,51.65043156592627)">
                  <svg viewBox="0 0 244.43135999999996 143.89913686814745" height="143.89913686814745"
                       width="244.43135999999996">
                    <g>
                      <svg viewBox="0 0 244.43135999999996 143.89913686814745" height="143.89913686814745"
                           width="244.43135999999996">
                        <g>
                          <svg viewBox="0 0 244.43136 143.89913686814748" height="143.89913686814745"
                               width="244.43135999999996">
                            <g transform="matrix(1,0,0,1,0,86.64934330679141)">
                              <svg viewBox="0 0 244.43136 57.24979356135606" height="57.24979356135606"
                                   width="244.43136">
                                <g>
                                  <svg viewBox="0 0 244.43136 57.24979356135606" height="57.24979356135606"
                                       width="244.43136">
                                    <g>
                                      <svg viewBox="0 0 244.43136 31.897052665232096" height="31.897052665232096"
                                           width="244.43136">
                                        <g transform="matrix(1,0,0,1,0,0)">
                                          <svg width="244.43136"
                                               viewBox="2.25 -36.5 325.2799987792969 42.45000076293945"
                                               height="31.897052665232096" data-palette-color="#7a26c1">
                                            <path
                                                d="M26.8-19.25L26.8-19.25Q27.7-19.25 28.1-19.65 28.5-20.05 29.35-21.35L29.35-21.35 35.45-30.65Q35.75-31.15 36.13-31.33 36.5-31.5 36.9-31.5L36.9-31.5 37.75-31.5Q38.45-31.5 38.78-31.13 39.1-30.75 39.1-29.95L39.1-29.95 39.1-4.5 38.6-4.5 38.6-29.95Q38.6-30.35 38.43-30.68 38.25-31 37.75-31L37.75-31 37-31Q36.65-31 36.4-30.9 36.15-30.8 35.85-30.3L35.85-30.3 29.75-21.1Q28.85-19.75 28.38-19.25 27.9-18.75 26.8-18.75L26.8-18.75Q25.7-18.75 25.23-19.25 24.75-19.75 23.85-21.1L23.85-21.1 17.75-30.3Q17.45-30.8 17.18-30.9 16.9-31 16.55-31L16.55-31 15.8-31Q15.3-31 15.15-30.68 15-30.35 15-29.95L15-29.95 15-4.5 14.5-4.5 14.5-29.95Q14.5-30.75 14.83-31.13 15.15-31.5 15.8-31.5L15.8-31.5 16.65-31.5Q17.05-31.5 17.45-31.33 17.85-31.15 18.15-30.65L18.15-30.65 24.25-21.35Q25.1-20.05 25.5-19.65 25.9-19.25 26.8-19.25ZM11 0L18.45 0Q19.4 0 19.83-0.43 20.25-0.85 20.25-1.8L20.25-1.8 20.25-19.4 23.2-13.95Q23.65-13.1 24.28-12.73 24.9-12.35 25.85-12.35L25.85-12.35 27.85-12.35Q28.8-12.35 29.43-12.73 30.05-13.1 30.5-13.95L30.5-13.95 33.45-19.4 33.45-1.8Q33.45-0.85 33.88-0.43 34.3 0 35.25 0L35.25 0 42.95 0Q43.9 0 44.33-0.43 44.75-0.85 44.75-1.8L44.75-1.8 44.75-34.2Q44.75-35.15 44.33-35.58 43.9-36 42.95-36L42.95-36 34.85-36Q34.05-36 33.52-35.65 33-35.3 32.55-34.5L32.55-34.5 28.1-26.35Q27.85-25.9 27.68-25.7 27.5-25.5 27.2-25.5L27.2-25.5 26.75-25.5Q26.45-25.5 26.28-25.7 26.1-25.9 25.85-26.35L25.85-26.35 21.35-34.5Q20.9-35.3 20.38-35.65 19.85-36 19.05-36L19.05-36 11-36Q10.05-36 9.63-35.58 9.2-35.15 9.2-34.2L9.2-34.2 9.2-1.8Q9.2-0.85 9.63-0.43 10.05 0 11 0L11 0ZM20.05 0.05L20.05 0.05 13.55 5.45Q13.35 5.65 12.93 5.8 12.5 5.95 12 5.95L12 5.95 4.55 5.95Q3.35 5.95 2.8 5.4 2.25 4.85 2.25 3.65L2.25 3.65 2.25-28.75Q2.25-29.4 2.43-29.85 2.6-30.3 2.95-30.6L2.95-30.6 9.4-36.05Q9.65-36.25 10.08-36.38 10.5-36.5 11-36.5L11-36.5 19.05-36.5Q20-36.5 20.63-36.1 21.25-35.7 21.8-34.75L21.8-34.75 25.2-28.5 25.65-29.3Q25.85-29.65 26.08-29.98 26.3-30.3 26.55-30.5L26.55-30.5 33-35.9Q33.4-36.2 33.83-36.35 34.25-36.5 34.85-36.5L34.85-36.5 42.95-36.5Q44.15-36.5 44.7-35.95 45.25-35.4 45.25-34.2L45.25-34.2 45.25-1.8Q45.25-1.15 45.08-0.7 44.9-0.25 44.55 0.05L44.55 0.05 38.05 5.45Q37.85 5.65 37.43 5.8 37 5.95 36.5 5.95L36.5 5.95 28.8 5.95Q27.55 5.95 27.03 5.4 26.5 4.85 26.5 3.65L26.5 3.65 26.5-9.55 23.55-7.1Q23.15-6.75 22.63-6.58 22.1-6.4 21.4-6.4L21.4-6.4 20.75-6.4 20.75-1.8Q20.75-1.15 20.58-0.7 20.4-0.25 20.05 0.05ZM61.7-15.15L61.7-15.15 61.7-13.6 81.2-13.6 81.2-15.15Q81.2-16.5 80.97-17.65 80.75-18.8 80.4-19.8L80.4-19.8 76.95-27.95Q76.4-29.25 75.8-30.13 75.2-31 73.8-31L73.8-31 68.9-31Q67.4-31 66.8-30.13 66.2-29.25 65.7-28L65.7-28 62.5-19.8Q62.15-18.8 61.92-17.65 61.7-16.5 61.7-15.15ZM67.35-17.9L69.7-25.5Q69.9-25.95 70.12-26.15 70.35-26.35 70.65-26.35L70.65-26.35 71.9-26.35Q72.2-26.35 72.42-26.15 72.65-25.95 72.85-25.5L72.85-25.5 75.2-17.9 67.35-17.9ZM81.7-4.5L81.2-4.5 81.2-13.1 61.7-13.1 61.7-4.5 61.2-4.5 61.2-15.15Q61.2-16.55 61.42-17.73 61.65-18.9 62.05-20L62.05-20 65.25-28.2Q65.8-29.6 66.5-30.55 67.2-31.5 68.9-31.5L68.9-31.5 73.8-31.5Q75.45-31.5 76.12-30.55 76.8-29.6 77.4-28.15L77.4-28.15 80.85-20Q81.25-18.9 81.47-17.73 81.7-16.55 81.7-15.15L81.7-15.15 81.7-4.5ZM66.85-1.8L66.85-1.8 66.85-8.8 75.7-8.8 75.7-1.8Q75.7-0.85 76.17-0.43 76.65 0 77.65 0L77.65 0 85.2 0Q86.15 0 86.57-0.43 87-0.85 87-1.8L87-1.8 87-15Q87-16.5 86.52-18.45 86.05-20.4 85.05-23L85.05-23 80.7-34.35Q80.4-35.2 79.77-35.6 79.15-36 78.2-36L78.2-36 64.75-36Q63.75-36 63.12-35.6 62.5-35.2 62.2-34.35L62.2-34.35 57.85-23Q56.85-20.4 56.37-18.45 55.9-16.5 55.9-15L55.9-15 55.9-1.8Q55.9-0.85 56.32-0.43 56.75 0 57.7 0L57.7 0 65.05 0Q66 0 66.42-0.43 66.85-0.85 66.85-1.8ZM66.65 0.05L60.15 5.45Q59.95 5.65 59.52 5.8 59.1 5.95 58.6 5.95L58.6 5.95 51.25 5.95Q50.05 5.95 49.5 5.4 48.95 4.85 48.95 3.65L48.95 3.65 48.95-9.55Q48.95-11.1 49.42-13.08 49.9-15.05 50.95-17.75L50.95-17.75 55.25-29.05Q55.4-29.5 55.62-29.83 55.85-30.15 56.1-30.4L56.1-30.4 56.15-30.45 62.55-35.8Q62.95-36.15 63.5-36.33 64.05-36.5 64.75-36.5L64.75-36.5 78.2-36.5Q79.35-36.5 80.07-36.02 80.8-35.55 81.15-34.55L81.15-34.55 85.5-23.2Q86.55-20.5 87.02-18.53 87.5-16.55 87.5-15L87.5-15 87.5-1.8Q87.5-1.15 87.32-0.7 87.15-0.25 86.8 0.05L86.8 0.05 80.3 5.45Q80.1 5.65 79.67 5.8 79.25 5.95 78.75 5.95L78.75 5.95 71.2 5.95Q69.95 5.95 69.35 5.38 68.75 4.8 68.75 3.65L68.75 3.65 68.75-2.85 67.35-2.85 67.35-1.8Q67.35-1.15 67.17-0.7 67-0.25 66.65 0.05L66.65 0.05ZM104.75-31.1L104.75-31.1 123.15-10.4 123.15-31.5 123.65-31.5 123.65-4.5 123.15-4.5 123.15-9.65 104.25-30.85Q104.2-30.9 104.12-30.95 104.05-31 104-31L104-31Q103.95-31 103.92-30.95 103.9-30.9 103.9-30.85L103.9-30.85 103.9-4.5 103.4-4.5 103.4-30.95Q103.4-31.25 103.6-31.4 103.8-31.55 104-31.55L104-31.55Q104.2-31.55 104.35-31.45 104.5-31.35 104.75-31.1ZM99.95 0L107.45 0Q108.4 0 108.82-0.43 109.25-0.85 109.25-1.8L109.25-1.8 109.25-18.3 117.8-7.95 117.8-1.8Q117.8-0.85 118.22-0.43 118.65 0 119.6 0L119.6 0 127.09 0Q128.05 0 128.47-0.43 128.9-0.85 128.9-1.8L128.9-1.8 128.9-34.2Q128.9-35.15 128.47-35.58 128.05-36 127.09-36L127.09-36 119.6-36Q118.65-36 118.22-35.58 117.8-35.15 117.8-34.2L117.8-34.2 117.8-23.55 108.1-34.65Q107.45-35.4 106.77-35.7 106.1-36 105.15-36L105.15-36 99.95-36Q99-36 98.57-35.58 98.15-35.15 98.15-34.2L98.15-34.2 98.15-1.8Q98.15-0.85 98.57-0.43 99 0 99.95 0L99.95 0ZM109.05 0.05L109.05 0.05 102.55 5.45Q102.35 5.65 101.92 5.8 101.5 5.95 101 5.95L101 5.95 93.5 5.95Q92.3 5.95 91.75 5.4 91.2 4.85 91.2 3.65L91.2 3.65 91.2-28.75Q91.2-29.4 91.37-29.85 91.55-30.3 91.9-30.6L91.9-30.6 98.35-36.05Q98.6-36.25 99.02-36.38 99.45-36.5 99.95-36.5L99.95-36.5 105.15-36.5Q106.25-36.5 107-36.15 107.75-35.8 108.5-35L108.5-35 111.95-31 118-36.05Q118.25-36.25 118.67-36.38 119.1-36.5 119.6-36.5L119.6-36.5 127.09-36.5Q128.3-36.5 128.85-35.95 129.4-35.4 129.4-34.2L129.4-34.2 129.4-1.8Q129.4-1.15 129.22-0.7 129.05-0.25 128.69 0.05L128.69 0.05 122.2 5.45Q122 5.65 121.57 5.8 121.15 5.95 120.65 5.95L120.65 5.95 113.15 5.95Q111.95 5.95 111.4 5.4 110.85 4.85 110.85 3.65L110.85 3.65 110.85-2.3 109.75-3.65 109.75-1.8Q109.75-1.15 109.57-0.7 109.4-0.25 109.05 0.05ZM161.84 5.95L161.84 5.95 146.09 5.95Q139.54 5.95 136.42 2.55 133.29-0.85 133.29-6.25L133.29-6.25 133.29-20.35Q133.29-23.1 134.09-25.1 134.89-27.1 136.44-28.45L136.44-28.45 142.89-33.9Q144.44-35.2 146.87-35.85 149.29-36.5 152.54-36.5L152.54-36.5 165.04-36.5Q166.24-36.5 166.79-35.95 167.34-35.4 167.34-34.2L167.34-34.2 167.34-28.15Q167.34-27.5 167.17-27.05 166.99-26.6 166.64-26.3L166.64-26.3 160.14-20.9Q159.94-20.7 159.52-20.55 159.09-20.4 158.59-20.4L158.59-20.4 152.09-20.4 152.09-13.2Q152.14-13.3 152.27-13.43 152.39-13.55 152.49-13.65L152.49-13.65 158.94-19.1Q159.19-19.3 159.62-19.43 160.04-19.55 160.54-19.55L160.54-19.55 168.29-19.55Q169.49-19.55 170.04-19 170.59-18.45 170.59-17.25L170.59-17.25 170.59-1.8Q170.59-1.15 170.42-0.7 170.24-0.25 169.89 0.05L169.89 0.05 163.39 5.45Q163.19 5.65 162.77 5.8 162.34 5.95 161.84 5.95ZM152.54 0L168.29 0Q169.24 0 169.67-0.43 170.09-0.85 170.09-1.8L170.09-1.8 170.09-17.25Q170.09-18.2 169.67-18.63 169.24-19.05 168.29-19.05L168.29-19.05 160.54-19.05Q159.59-19.05 159.17-18.63 158.74-18.2 158.74-17.25L158.74-17.25 158.74-9.45 153.89-9.45Q152.74-9.45 152.17-10.05 151.59-10.65 151.59-11.9L151.59-11.9 151.59-23.85Q151.59-25.1 152.34-25.73 153.09-26.35 154.64-26.35L154.64-26.35 165.04-26.35Q165.99-26.35 166.42-26.78 166.84-27.2 166.84-28.15L166.84-28.15 166.84-34.2Q166.84-35.15 166.42-35.58 165.99-36 165.04-36L165.04-36 152.54-36Q146.29-36 143.27-33.5 140.24-31 140.24-25.8L140.24-25.8 140.24-10.2Q140.24-5 143.27-2.5 146.29 0 152.54 0L152.54 0ZM164.64-4.5L154.69-4.5Q151.94-4.5 150.19-4.85 148.44-5.2 147.44-5.98 146.44-6.75 146.07-7.98 145.69-9.2 145.69-10.95L145.69-10.95 145.69-24.95Q145.69-28.5 147.29-30 148.89-31.5 153.69-31.5L153.69-31.5 162.34-31.5 162.34-31 153.69-31Q149.29-31 147.74-29.63 146.19-28.25 146.19-24.95L146.19-24.95 146.19-10.95Q146.19-7.7 147.92-6.35 149.64-5 154.69-5L154.69-5 164.14-5 164.14-14.55 164.64-14.55 164.64-4.5ZM186.24-15.15L186.24-15.15 186.24-13.6 205.74-13.6 205.74-15.15Q205.74-16.5 205.52-17.65 205.29-18.8 204.94-19.8L204.94-19.8 201.49-27.95Q200.94-29.25 200.34-30.13 199.74-31 198.34-31L198.34-31 193.44-31Q191.94-31 191.34-30.13 190.74-29.25 190.24-28L190.24-28 187.04-19.8Q186.69-18.8 186.47-17.65 186.24-16.5 186.24-15.15ZM191.89-17.9L194.24-25.5Q194.44-25.95 194.67-26.15 194.89-26.35 195.19-26.35L195.19-26.35 196.44-26.35Q196.74-26.35 196.97-26.15 197.19-25.95 197.39-25.5L197.39-25.5 199.74-17.9 191.89-17.9ZM206.24-4.5L205.74-4.5 205.74-13.1 186.24-13.1 186.24-4.5 185.74-4.5 185.74-15.15Q185.74-16.55 185.97-17.73 186.19-18.9 186.59-20L186.59-20 189.79-28.2Q190.34-29.6 191.04-30.55 191.74-31.5 193.44-31.5L193.44-31.5 198.34-31.5Q199.99-31.5 200.67-30.55 201.34-29.6 201.94-28.15L201.94-28.15 205.39-20Q205.79-18.9 206.02-17.73 206.24-16.55 206.24-15.15L206.24-15.15 206.24-4.5ZM191.39-1.8L191.39-1.8 191.39-8.8 200.24-8.8 200.24-1.8Q200.24-0.85 200.72-0.43 201.19 0 202.19 0L202.19 0 209.74 0Q210.69 0 211.12-0.43 211.54-0.85 211.54-1.8L211.54-1.8 211.54-15Q211.54-16.5 211.07-18.45 210.59-20.4 209.59-23L209.59-23 205.24-34.35Q204.94-35.2 204.32-35.6 203.69-36 202.74-36L202.74-36 189.29-36Q188.29-36 187.67-35.6 187.04-35.2 186.74-34.35L186.74-34.35 182.39-23Q181.39-20.4 180.92-18.45 180.44-16.5 180.44-15L180.44-15 180.44-1.8Q180.44-0.85 180.87-0.43 181.29 0 182.24 0L182.24 0 189.59 0Q190.54 0 190.97-0.43 191.39-0.85 191.39-1.8ZM191.19 0.05L184.69 5.45Q184.49 5.65 184.07 5.8 183.64 5.95 183.14 5.95L183.14 5.95 175.79 5.95Q174.59 5.95 174.04 5.4 173.49 4.85 173.49 3.65L173.49 3.65 173.49-9.55Q173.49-11.1 173.97-13.08 174.44-15.05 175.49-17.75L175.49-17.75 179.79-29.05Q179.94-29.5 180.17-29.83 180.39-30.15 180.64-30.4L180.64-30.4 180.69-30.45 187.09-35.8Q187.49-36.15 188.04-36.33 188.59-36.5 189.29-36.5L189.29-36.5 202.74-36.5Q203.89-36.5 204.62-36.02 205.34-35.55 205.69-34.55L205.69-34.55 210.04-23.2Q211.09-20.5 211.57-18.53 212.04-16.55 212.04-15L212.04-15 212.04-1.8Q212.04-1.15 211.87-0.7 211.69-0.25 211.34 0.05L211.34 0.05 204.84 5.45Q204.64 5.65 204.22 5.8 203.79 5.95 203.29 5.95L203.29 5.95 195.74 5.95Q194.49 5.95 193.89 5.38 193.29 4.8 193.29 3.65L193.29 3.65 193.29-2.85 191.89-2.85 191.89-1.8Q191.89-1.15 191.72-0.7 191.54-0.25 191.19 0.05L191.19 0.05ZM231.24 5.95L231.24 5.95 223.14 5.95Q221.94 5.95 221.39 5.4 220.84 4.85 220.84 3.65L220.84 3.65 220.84-20.4 213.99-20.4Q212.79-20.4 212.24-20.95 211.69-21.5 211.69-22.7L211.69-22.7 211.69-28.75Q211.69-29.4 211.86-29.85 212.04-30.3 212.39-30.6L212.39-30.6 218.84-36.05Q219.09-36.25 219.51-36.38 219.94-36.5 220.44-36.5L220.44-36.5 246.84-36.5Q248.04-36.5 248.59-35.95 249.14-35.4 249.14-34.2L249.14-34.2 249.14-28.15Q249.14-27.5 248.96-27.05 248.79-26.6 248.44-26.3L248.44-26.3 241.94-20.9Q241.74-20.7 241.31-20.55 240.89-20.4 240.39-20.4L240.39-20.4 239.99-20.4 239.99-1.8Q239.99-1.15 239.81-0.7 239.64-0.25 239.29 0.05L239.29 0.05 232.79 5.45Q232.59 5.65 232.16 5.8 231.74 5.95 231.24 5.95ZM229.59 0L237.69 0Q238.64 0 239.06-0.43 239.49-0.85 239.49-1.8L239.49-1.8 239.49-26.35 246.84-26.35Q247.79-26.35 248.21-26.78 248.64-27.2 248.64-28.15L248.64-28.15 248.64-34.2Q248.64-35.15 248.21-35.58 247.79-36 246.84-36L246.84-36 220.44-36Q219.49-36 219.06-35.58 218.64-35.15 218.64-34.2L218.64-34.2 218.64-28.15Q218.64-27.2 219.06-26.78 219.49-26.35 220.44-26.35L220.44-26.35 227.79-26.35 227.79-1.8Q227.79-0.85 228.21-0.43 228.64 0 229.59 0L229.59 0ZM233.89-4.5L233.39-4.5 233.39-31 223.14-31 223.14-31.5 244.14-31.5 244.14-31 233.89-31 233.89-4.5ZM277.04 5.95L277.04 5.95 253.84 5.95Q252.64 5.95 252.09 5.4 251.54 4.85 251.54 3.65L251.54 3.65 251.54-28.75Q251.54-29.4 251.71-29.85 251.89-30.3 252.24-30.6L252.24-30.6 258.69-36.05Q258.94-36.25 259.36-36.38 259.79-36.5 260.29-36.5L260.29-36.5 283.49-36.5Q284.69-36.5 285.24-35.95 285.79-35.4 285.79-34.2L285.79-34.2 285.79-28.35Q285.79-27.7 285.61-27.25 285.44-26.8 285.09-26.5L285.09-26.5 280.79-22.95Q281.29-22.7 281.51-22.2 281.74-21.7 281.74-20.9L281.74-20.9 281.74-15.55Q281.74-14.9 281.56-14.45 281.39-14 281.04-13.7L281.04-13.7 276.59-9.95 283.49-9.95Q284.69-9.95 285.24-9.4 285.79-8.85 285.79-7.65L285.79-7.65 285.79-1.8Q285.79-1.15 285.61-0.7 285.44-0.25 285.09 0.05L285.09 0.05 278.59 5.45Q278.39 5.65 277.96 5.8 277.54 5.95 277.04 5.95ZM260.29 0L283.49 0Q284.44 0 284.86-0.43 285.29-0.85 285.29-1.8L285.29-1.8 285.29-7.65Q285.29-8.6 284.86-9.03 284.44-9.45 283.49-9.45L283.49-9.45 269.69-9.45 269.69-13.75 279.44-13.75Q280.39-13.75 280.81-14.18 281.24-14.6 281.24-15.55L281.24-15.55 281.24-20.9Q281.24-21.85 280.81-22.28 280.39-22.7 279.44-22.7L279.44-22.7 269.69-22.7 269.69-26.55 283.49-26.55Q284.44-26.55 284.86-26.98 285.29-27.4 285.29-28.35L285.29-28.35 285.29-34.2Q285.29-35.15 284.86-35.58 284.44-36 283.49-36L283.49-36 260.29-36Q259.34-36 258.91-35.58 258.49-35.15 258.49-34.2L258.49-34.2 258.49-1.8Q258.49-0.85 258.91-0.43 259.34 0 260.29 0L260.29 0ZM264.44-5L280.79-5 280.79-4.5 263.94-4.5 263.94-31.5 280.79-31.5 280.79-31 264.44-31 264.44-18.45 276.74-18.45 276.74-17.95 264.44-17.95 264.44-5ZM302.13-17.7L302.13-4.5 301.63-4.5 301.63-31.5 302.13-31.5 302.13-18.2 312.98-18.2 318.73-31.5 319.28-31.5 313.53-18.2 315.58-18.2Q318.63-18.2 320.13-17.05 321.63-15.9 321.63-13.3L321.63-13.3 321.63-4.5 321.13-4.5 321.13-13.3Q321.13-15.7 319.73-16.7 318.33-17.7 315.58-17.7L315.58-17.7 302.13-17.7ZM297.98 0L305.73 0Q306.68 0 307.11-0.43 307.53-0.85 307.53-1.8L307.53-1.8 307.53-13.25 314.13-13.25Q314.93-13.25 315.33-12.8 315.73-12.35 315.73-11.55L315.73-11.55 315.73-1.8Q315.73-0.85 316.16-0.43 316.58 0 317.53 0L317.53 0 325.23 0Q326.18 0 326.61-0.43 327.03-0.85 327.03-1.8L327.03-1.8 327.03-15.9Q327.03-18.9 325.36-20.73 323.68-22.55 320.88-22.7L320.88-22.7 325.98-34.35Q326.33-35.15 326.03-35.58 325.73-36 324.88-36L324.88-36 317.18-36Q316.23-36 315.63-35.63 315.03-35.25 314.68-34.35L314.68-34.35 309.53-22.7 307.53-22.7 307.53-34.2Q307.53-35.15 307.11-35.58 306.68-36 305.73-36L305.73-36 297.98-36Q297.03-36 296.61-35.58 296.18-35.15 296.18-34.2L296.18-34.2 296.18-1.8Q296.18-0.85 296.61-0.43 297.03 0 297.98 0L297.98 0ZM307.33 0.05L307.33 0.05 300.83 5.45Q300.63 5.65 300.21 5.8 299.78 5.95 299.28 5.95L299.28 5.95 291.53 5.95Q290.33 5.95 289.78 5.4 289.23 4.85 289.23 3.65L289.23 3.65 289.23-28.75Q289.23-29.4 289.41-29.85 289.58-30.3 289.93-30.6L289.93-30.6 296.38-36.05Q296.63-36.25 297.06-36.38 297.48-36.5 297.98-36.5L297.98-36.5 305.73-36.5Q306.93-36.5 307.48-35.95 308.03-35.4 308.03-34.2L308.03-34.2 308.03-29.65Q308.18-29.85 308.33-30.08 308.48-30.3 308.68-30.45L308.68-30.45 315.13-35.9Q315.48-36.2 316.01-36.35 316.53-36.5 317.18-36.5L317.18-36.5 324.88-36.5Q326.13-36.5 326.53-35.88 326.93-35.25 326.43-34.15L326.43-34.15 321.63-23.15Q324.33-22.8 325.93-20.85 327.53-18.9 327.53-15.9L327.53-15.9 327.53-1.8Q327.53-1.15 327.36-0.7 327.18-0.25 326.83 0.05L326.83 0.05 320.33 5.45Q320.13 5.65 319.71 5.8 319.28 5.95 318.78 5.95L318.78 5.95 311.08 5.95Q309.88 5.95 309.33 5.4 308.78 4.85 308.78 3.65L308.78 3.65 308.78-6.1Q308.78-6.6 308.58-6.9 308.38-7.2 308.03-7.25L308.03-7.25 308.03-1.8Q308.03-1.15 307.86-0.7 307.68-0.25 307.33 0.05Z"
                                                opacity="1" transform="matrix(1,0,0,1,0,0)" fill="#7a26c1"
                                                class="undefined-text-0" data-fill-palette-color="primary"
                                                id="text-0"></path>
                                          </svg>
                                        </g>
                                      </svg>
                                    </g>
                                    <g transform="matrix(1,0,0,1,0,39.427181270229426)">
                                      <svg viewBox="0 0 244.43136 17.822612291126624" height="17.822612291126624"
                                           width="244.43136">
                                        <g transform="matrix(1,0,0,1,0,0)">
                                          <svg width="244.43136"
                                               viewBox="1.350000023841858 -42.29999923706055 752.1800537109375 54.849998474121094"
                                               height="17.822612291126624" data-palette-color="#6936f5">
                                            <path
                                                d="M30.3 0L26.2-11.05 10.4-11.05 6.35 0 1.35 0 15.6-38.35 21-38.35 35.3 0 30.3 0ZM12.05-15.4L24.55-15.4 18.3-32.3 12.05-15.4ZM48.15 0.65Q44.4 0.65 42.75-0.85 41.1-2.35 41.1-5.9L41.1-5.9 41.1-42.3 45.8-42.3 45.8-7.15Q45.8-5.15 46.42-4.42 47.05-3.7 48.8-3.7L48.8-3.7Q50.2-3.7 51.3-4L51.3-4 51.3 0.3Q49.3 0.65 48.15 0.65L48.15 0.65ZM64.1 0.65Q60.35 0.65 58.7-0.85 57.05-2.35 57.05-5.9L57.05-5.9 57.05-42.3 61.75-42.3 61.75-7.15Q61.75-5.15 62.37-4.42 63-3.7 64.75-3.7L64.75-3.7Q66.15-3.7 67.25-4L67.25-4 67.25 0.3Q65.25 0.65 64.1 0.65L64.1 0.65ZM101.49-27.65L106.24-27.65 93.99 4.45Q92.69 7.85 91.64 9.5 90.59 11.15 89.17 11.85 87.74 12.55 85.24 12.55L85.24 12.55Q83.79 12.55 82.29 12.15L82.29 12.15 82.29 7.9Q83.59 8.2 84.89 8.2L84.89 8.2Q86.59 8.2 87.57 7.2 88.54 6.2 89.69 3.25L89.69 3.25 90.99-0.1 80.49-27.65 85.39-27.65 93.34-6.25 101.49-27.65ZM123.69 0.85Q119.29 0.85 116.21-1.07 113.14-3 111.59-6.33 110.04-9.65 110.04-13.8L110.04-13.8Q110.04-17.95 111.59-21.28 113.14-24.6 116.21-26.53 119.29-28.45 123.69-28.45L123.69-28.45Q128.09-28.45 131.16-26.53 134.24-24.6 135.76-21.28 137.29-17.95 137.29-13.8L137.29-13.8Q137.29-9.65 135.76-6.33 134.24-3 131.16-1.07 128.09 0.85 123.69 0.85L123.69 0.85ZM123.69-3.4Q127.84-3.4 130.11-6.3 132.39-9.2 132.39-13.8L132.39-13.8Q132.39-18.4 130.11-21.28 127.84-24.15 123.69-24.15L123.69-24.15Q119.54-24.15 117.24-21.28 114.94-18.4 114.94-13.8L114.94-13.8Q114.94-9.2 117.24-6.3 119.54-3.4 123.69-3.4L123.69-3.4ZM162.84-27.65L167.54-27.65 167.54 0 162.84 0 162.84-2.95Q158.74 0.6 154.39 0.6L154.39 0.6Q149.28 0.6 146.81-2.1 144.34-4.8 144.34-10.95L144.34-10.95 144.34-27.65 149.03-27.65 149.03-10.95Q149.03-7.05 150.36-5.4 151.69-3.75 155.03-3.75L155.03-3.75Q158.94-3.75 162.84-7.15L162.84-7.15 162.84-27.65ZM189.58-28.25L190.73-28.25 190.73-23.85 189.58-23.85Q185.28-23.85 181.23-20.4L181.23-20.4 181.23 0 176.53 0 176.53-27.65 181.23-27.65 181.23-24.55Q185.33-28.25 189.58-28.25L189.58-28.25ZM238.83-28.25Q243.88-28.25 246.3-25.55 248.73-22.85 248.73-16.65L248.73-16.65 248.73 0 244.03 0 244.03-16.65Q244.03-20.6 242.75-22.23 241.48-23.85 238.18-23.85L238.18-23.85Q234.28-23.85 230.38-20.1L230.38-20.1Q230.58-18.7 230.58-16.65L230.58-16.65 230.58 0 225.88 0 225.88-16.65Q225.88-20.6 224.6-22.23 223.33-23.85 220.03-23.85L220.03-23.85Q216.23-23.85 212.43-20.45L212.43-20.45 212.43 0 207.73 0 207.73-27.65 212.43-27.65 212.43-24.7Q216.48-28.25 220.68-28.25L220.68-28.25Q224.03-28.25 226.18-27.13 228.33-26 229.43-23.55L229.43-23.55Q233.98-28.25 238.83-28.25L238.83-28.25ZM265.13-27.65Q269.53-27.65 271.83-26.18 274.13-24.7 274.88-22.23 275.63-19.75 275.63-16L275.63-16 275.63 0 270.93 0 270.93-2.75Q269.03-0.95 267.13-0.15 265.23 0.65 263.03 0.65L263.03 0.65Q260.43 0.65 258.33-0.48 256.23-1.6 255-3.73 253.78-5.85 253.78-8.75L253.78-8.75Q253.78-13.25 256.58-15.73 259.38-18.2 264.13-18.2L264.13-18.2Q267.88-18.2 270.88-16.55L270.88-16.55Q270.83-19 270.38-20.45 269.93-21.9 268.53-22.68 267.13-23.45 264.38-23.45L264.38-23.45 260.68-23.45 260.68-27.65 265.13-27.65ZM263.68-3.4Q265.38-3.4 267.25-4.2 269.13-5 270.93-6.6L270.93-6.6 270.93-12.9Q268.13-14.3 264.83-14.3L264.83-14.3Q262.18-14.3 260.38-13.03 258.58-11.75 258.58-8.75L258.58-8.75Q258.58-5.95 260.1-4.67 261.63-3.4 263.68-3.4L263.68-3.4ZM296.52-28.25Q301.62-28.25 304.1-25.55 306.57-22.85 306.57-16.65L306.57-16.65 306.57 0 301.87 0 301.87-16.65Q301.87-20.55 300.55-22.2 299.22-23.85 295.87-23.85L295.87-23.85Q291.97-23.85 288.07-20.45L288.07-20.45 288.07 0 283.37 0 283.37-27.65 288.07-27.65 288.07-24.7Q292.17-28.25 296.52-28.25L296.52-28.25ZM333.82-27.65L338.52-27.65 338.52 0.55Q338.52 6.2 335.89 9.38 333.27 12.55 326.72 12.55L326.72 12.55Q323.52 12.55 321.19 12.15 318.87 11.75 316.42 10.75L316.42 10.75 316.42 6.1Q318.72 7.15 321.02 7.68 323.32 8.2 325.27 8.2L325.27 8.2Q328.87 8.2 330.72 7.28 332.57 6.35 333.19 4.63 333.82 2.9 333.82 0.05L333.82 0.05 333.82-3.5Q329.87-0.15 325.82-0.15L325.82-0.15Q320.22-0.15 316.89-3.8 313.57-7.45 313.57-14.3L313.57-14.3Q313.57-21.2 316.92-24.83 320.27-28.45 325.82-28.45L325.82-28.45Q329.82-28.45 333.82-25.05L333.82-25.05 333.82-27.65ZM326.47-4.5Q330.12-4.5 333.82-7.6L333.82-7.6 333.82-20.95Q330.22-24.05 326.47-24.05L326.47-24.05Q322.57-24.05 320.5-21.48 318.42-18.9 318.42-14.3L318.42-14.3Q318.42-9.55 320.47-7.03 322.52-4.5 326.47-4.5L326.47-4.5ZM355.27-27.65Q359.67-27.65 361.97-26.18 364.27-24.7 365.02-22.23 365.77-19.75 365.77-16L365.77-16 365.77 0 361.07 0 361.07-2.75Q359.17-0.95 357.27-0.15 355.37 0.65 353.17 0.65L353.17 0.65Q350.57 0.65 348.47-0.48 346.37-1.6 345.14-3.73 343.92-5.85 343.92-8.75L343.92-8.75Q343.92-13.25 346.72-15.73 349.52-18.2 354.27-18.2L354.27-18.2Q358.02-18.2 361.02-16.55L361.02-16.55Q360.97-19 360.52-20.45 360.07-21.9 358.67-22.68 357.27-23.45 354.52-23.45L354.52-23.45 350.82-23.45 350.82-27.65 355.27-27.65ZM353.82-3.4Q355.52-3.4 357.39-4.2 359.27-5 361.07-6.6L361.07-6.6 361.07-12.9Q358.27-14.3 354.97-14.3L354.97-14.3Q352.32-14.3 350.52-13.03 348.72-11.75 348.72-8.75L348.72-8.75Q348.72-5.95 350.24-4.67 351.77-3.4 353.82-3.4L353.82-3.4ZM381.91 0.85Q378.87 0.85 376.51 0.35 374.16-0.15 371.62-1.35L371.62-1.35 371.62-6Q376.37-3.35 381.91-3.35L381.91-3.35Q384.71-3.35 385.94-4.48 387.16-5.6 387.16-7.45L387.16-7.45Q387.16-9.25 386.19-10.1 385.21-10.95 383.01-11.55L383.01-11.55 379.76-12.35Q376.26-13.2 374.26-15.05 372.26-16.9 372.26-20.5L372.26-20.5Q372.26-24.25 374.71-26.35 377.16-28.45 381.91-28.45L381.91-28.45Q384.37-28.45 386.46-27.98 388.56-27.5 390.66-26.65L390.66-26.65 390.66-22.25Q388.62-23.2 386.62-23.73 384.62-24.25 382.06-24.25L382.06-24.25Q379.41-24.25 378.24-23.23 377.06-22.2 377.06-20.65L377.06-20.65Q377.06-18.95 378.09-18.07 379.12-17.2 381.06-16.7L381.06-16.7 384.37-15.95Q386.87-15.35 388.49-14.45 390.12-13.55 391.04-11.93 391.96-10.3 391.96-7.6L391.96-7.6Q391.96-3.55 389.24-1.35 386.51 0.85 381.91 0.85L381.91 0.85ZM410.21-32.85L410.21-40.4 414.91-40.4 414.91-32.85 410.21-32.85ZM410.21 0L410.21-27.65 414.91-27.65 414.91 0 410.21 0ZM437.06-28.25Q442.16-28.25 444.63-25.55 447.11-22.85 447.11-16.65L447.11-16.65 447.11 0 442.41 0 442.41-16.65Q442.41-20.55 441.08-22.2 439.76-23.85 436.41-23.85L436.41-23.85Q432.51-23.85 428.61-20.45L428.61-20.45 428.61 0 423.91 0 423.91-27.65 428.61-27.65 428.61-24.7Q432.71-28.25 437.06-28.25L437.06-28.25ZM484.35-27.65L489.1-27.65 476.85 4.45Q475.55 7.85 474.5 9.5 473.45 11.15 472.03 11.85 470.6 12.55 468.1 12.55L468.1 12.55Q466.65 12.55 465.15 12.15L465.15 12.15 465.15 7.9Q466.45 8.2 467.75 8.2L467.75 8.2Q469.45 8.2 470.43 7.2 471.4 6.2 472.55 3.25L472.55 3.25 473.85-0.1 463.35-27.65 468.25-27.65 476.2-6.25 484.35-27.65ZM506.55 0.85Q502.15 0.85 499.07-1.07 496-3 494.45-6.33 492.9-9.65 492.9-13.8L492.9-13.8Q492.9-17.95 494.45-21.28 496-24.6 499.07-26.53 502.15-28.45 506.55-28.45L506.55-28.45Q510.95-28.45 514.02-26.53 517.1-24.6 518.63-21.28 520.15-17.95 520.15-13.8L520.15-13.8Q520.15-9.65 518.63-6.33 517.1-3 514.02-1.07 510.95 0.85 506.55 0.85L506.55 0.85ZM506.55-3.4Q510.7-3.4 512.97-6.3 515.25-9.2 515.25-13.8L515.25-13.8Q515.25-18.4 512.97-21.28 510.7-24.15 506.55-24.15L506.55-24.15Q502.4-24.15 500.1-21.28 497.8-18.4 497.8-13.8L497.8-13.8Q497.8-9.2 500.1-6.3 502.4-3.4 506.55-3.4L506.55-3.4ZM545.7-27.65L550.4-27.65 550.4 0 545.7 0 545.7-2.95Q541.6 0.6 537.25 0.6L537.25 0.6Q532.15 0.6 529.67-2.1 527.2-4.8 527.2-10.95L527.2-10.95 527.2-27.65 531.9-27.65 531.9-10.95Q531.9-7.05 533.22-5.4 534.55-3.75 537.9-3.75L537.9-3.75Q541.8-3.75 545.7-7.15L545.7-7.15 545.7-27.65ZM572.44-28.25L573.59-28.25 573.59-23.85 572.44-23.85Q568.14-23.85 564.09-20.4L564.09-20.4 564.09 0 559.39 0 559.39-27.65 564.09-27.65 564.09-24.55Q568.19-28.25 572.44-28.25L572.44-28.25ZM603.29-28.45Q608.89-28.45 612.21-24.7 615.54-20.95 615.54-13.8L615.54-13.8Q615.54-6.65 612.21-2.9 608.89 0.85 603.29 0.85L603.29 0.85Q599.24 0.85 595.29-2.5L595.29-2.5 595.29 11.7 590.59 11.7 590.59-27.65 595.29-27.65 595.29-25.05Q599.29-28.45 603.29-28.45L603.29-28.45ZM602.64-3.5Q606.59-3.5 608.64-6.13 610.69-8.75 610.69-13.8L610.69-13.8Q610.69-18.85 608.64-21.45 606.59-24.05 602.64-24.05L602.64-24.05Q598.89-24.05 595.29-20.95L595.29-20.95 595.29-6.6Q598.99-3.5 602.64-3.5L602.64-3.5ZM634.84 0.85Q630.44 0.85 627.36-1.07 624.29-3 622.74-6.33 621.19-9.65 621.19-13.8L621.19-13.8Q621.19-17.95 622.74-21.28 624.29-24.6 627.36-26.53 630.44-28.45 634.84-28.45L634.84-28.45Q639.24-28.45 642.31-26.53 645.39-24.6 646.91-21.28 648.44-17.95 648.44-13.8L648.44-13.8Q648.44-9.65 646.91-6.33 645.39-3 642.31-1.07 639.24 0.85 634.84 0.85L634.84 0.85ZM634.84-3.4Q638.99-3.4 641.26-6.3 643.54-9.2 643.54-13.8L643.54-13.8Q643.54-18.4 641.26-21.28 638.99-24.15 634.84-24.15L634.84-24.15Q630.69-24.15 628.39-21.28 626.09-18.4 626.09-13.8L626.09-13.8Q626.09-9.2 628.39-6.3 630.69-3.4 634.84-3.4L634.84-3.4ZM667.43 0.85Q660.98 0.8 657.51-3.15 654.03-7.1 654.03-13.85L654.03-13.85Q654.03-20.6 657.51-24.5 660.98-28.4 667.43-28.45L667.43-28.45Q669.68-28.45 671.31-28.13 672.93-27.8 674.78-27.05L674.78-27.05 674.78-22.5Q672.98-23.35 671.36-23.7 669.73-24.05 667.78-24.05L667.78-24.05Q663.13-24 661.03-21.28 658.93-18.55 658.93-13.9L658.93-13.9Q658.93-9.15 661.03-6.35 663.13-3.55 667.68-3.5L667.68-3.5Q671.23-3.5 675.43-5.65L675.43-5.65 676.93-1.55Q672.38 0.85 667.43 0.85L667.43 0.85ZM700.83 0L690.73-12.75 687.73-9.7 687.73 0 683.03 0 683.03-42.3 687.73-42.3 687.73-15.65 699.03-27.3 704.93-27.3 693.93-16 706.53 0 700.83 0ZM715.43-13.45Q715.53-8.85 717.73-6.1 719.93-3.35 724.73-3.35L724.73-3.35Q728.38-3.35 732.73-5.4L732.73-5.4 734.18-1.5Q729.63 0.85 724.33 0.85L724.33 0.85Q719.93 0.85 716.83-1 713.73-2.85 712.13-6.15 710.53-9.45 710.53-13.85L710.53-13.85Q710.53-18.5 712.2-21.78 713.88-25.05 716.73-26.75 719.58-28.45 723.13-28.45L723.13-28.45Q728.58-28.45 731.68-25.05 734.78-21.65 734.78-15.3L734.78-15.3 734.78-13.45 715.43-13.45ZM723.13-24.25Q716.93-24.25 715.73-17.4L715.73-17.4 729.83-17.4Q729.58-20.9 727.93-22.58 726.28-24.25 723.13-24.25L723.13-24.25ZM753.53-22.95L747.13-22.95 747.13-7.15Q747.13-5.15 747.75-4.42 748.38-3.7 750.08-3.7L750.08-3.7Q751.58-3.7 753.28-4.1L753.28-4.1 753.28 0.15Q751.03 0.65 749.28 0.65L749.28 0.65Q745.48 0.65 743.95-0.9 742.43-2.45 742.43-6.1L742.43-6.1 742.43-22.95 738.83-22.95 738.83-27.3 742.43-27.3 742.43-36.8 747.13-36.8 747.13-27.3 753.53-27.3 753.53-22.95Z"
                                                opacity="1" transform="matrix(1,0,0,1,0,0)" fill="#6936f5"
                                                class="undefined-text-1" data-fill-palette-color="secondary"
                                                id="text-1"></path>
                                          </svg>
                                        </g>
                                      </svg>
                                    </g>
                                  </svg>
                                </g>
                              </svg>
                            </g>
                            <g transform="matrix(1,0,0,1,87.19594009493562,0)">
                              <svg viewBox="0 0 70.03947981012878 79.11921470179408" height="79.11921470179408"
                                   width="70.03947981012878">
                                <g>
                                  <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" x="0" y="0" viewBox="6.890999794006348 1.1219940185546875 85.82400512695312 96.95000457763672" enable-background="new 0 0 100 100" xml:space="preserve" height="79.11921470179408" width="70.03947981012878" class="icon-icon-0" data-fill-palette-color="accent" id="icon-0"><g fill="#6840d4" data-fill-palette-color="accent"><path fill="#6840d4" d="M64.008 72.381c4.002-3.149 12.23-11.582 15.089-21.179-6.511-8.01-33.912-42.187-40.238-50.08C38.212 8.613 31.63 24.377 20.21 29.646c-5.247 2.56-10.477 4.156-12.467 4.721l39.077 47.32C51.235 80.263 59.958 75.56 64.008 72.381z" data-fill-palette-color="accent"></path><g
                                      fill="#6840d4" data-fill-palette-color="accent"><g fill="#6840d4" data-fill-palette-color="accent"><path fill="#6840d4" d="M90.405 75.352c-6.5 3.781-13.381 7.281-20.674 9.929-8.632 3.134-19.05 6.681-22.386 7.664v5.127l43.046-15.479L90.405 75.352z" data-fill-palette-color="accent"></path><polygon
                                      fill="#6840d4" points="6.891,35.865 6.891,50.088 45.703,97.945 45.736,82.902    "
                                      data-fill-palette-color="accent"></polygon></g>
                                    <path fill="#6840d4"
                                          d="M88.717 70.42c-5.018 3.936-11.386 7.921-18.278 11.363-6.521 3.266-20.879 7.668-23.093 8.339v1.144c3.686-1.09 13.036-3.898 21.237-7.013 9.104-3.457 22.12-11.628 22.12-11.628L88.717 70.42z"
                                          data-fill-palette-color="accent"></path></g><path fill="#6840d4"
                                                                                            d="M80.877 50.835l-0.114 0.403c-2.851 10.142-11.25 18.858-15.762 22.409-4.225 3.319-13.009 8.054-17.655 9.561v2.168c6.53-2.034 15.656-6.36 20.721-9.922 8.699-6.128 17.195-14.63 22.419-22.404l0.047 0.036C84.648 46.442 51.938 9.001 49.818 6.309c-0.719 1.357-1.368 2.265-2.422 2.887 10.832 13.508 28.598 35.647 33.217 41.314L80.877 50.835z"
                                                                                            data-fill-palette-color="accent"></path><path
                                      fill="#6840d4"
                                      d="M87.321 59.925c0 0-11.588 12.1-18.328 16.846-5.696 4.008-14.5 7.942-21.647 10.168v1.498c0.692-0.212 1.838-0.566 3.268-1.021 5.266-1.677 14.41-4.722 19.106-7.072 9.305-4.648 17.623-10.274 22.834-15.386 0.054-0.053 0.106-0.106 0.161-0.16L87.321 59.925z"
                                      data-fill-palette-color="accent"></path></g></svg>
                                </g>
                              </svg>
                            </g>
                            <g></g>
                          </svg>
                        </g>
                      </svg>
                    </g>
                  </svg>
                </g>
                <g>
                  <path
                      d="M104.918 44.12A122.216 122.216 0 0 1 290.602 44.12L287.726 44.12A119.339 119.339 0 0 0 107.794 44.12L104.918 44.12M104.918 203.08A122.216 122.216 0 0 0 290.602 203.08L287.726 203.08A119.339 119.339 0 0 1 107.794 203.08L104.918 203.08"
                      fill="#7a26c1" stroke="transparent" data-fill-palette-color="tertiary"></path>
                </g>
              </svg>
            </g>
          </svg>
          <rect width="395.52" height="247.2" fill="none" stroke="none" visibility="hidden"></rect>
        </g>
      </svg>
    </g>
  </svg>
</template>

<script>
export default {
  name: "Logo"
}
</script>